===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
buildtorrent-0.8/install-sh-210-      fi
buildtorrent-0.8/install-sh:211:      dst=$dst/`basename "$src"`
buildtorrent-0.8/install-sh-212-    fi
##############################################
buildtorrent-0.8/install-sh-215-  # This sed command emulates the dirname command.
buildtorrent-0.8/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
buildtorrent-0.8/install-sh-217-
##############################################
buildtorrent-0.8/install-sh-228-    IFS='%'
buildtorrent-0.8/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
buildtorrent-0.8/install-sh-230-    shift
##############################################
buildtorrent-0.8/install-sh-256-  else
buildtorrent-0.8/install-sh:257:    dstfile=`basename "$dst"`
buildtorrent-0.8/install-sh-258-
##############################################
buildtorrent-0.8/configure-109-do
buildtorrent-0.8/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
buildtorrent-0.8/configure-111-    eval $as_var=C; export $as_var
##############################################
buildtorrent-0.8/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
buildtorrent-0.8/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
buildtorrent-0.8/configure-219-") 2> /dev/null; then
##############################################
buildtorrent-0.8/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
buildtorrent-0.8/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
buildtorrent-0.8/configure-334-
##############################################
buildtorrent-0.8/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
buildtorrent-0.8/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
buildtorrent-0.8/configure-429-
##############################################
buildtorrent-0.8/configure-538-	esac;
buildtorrent-0.8/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
buildtorrent-0.8/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
buildtorrent-0.8/configure-766-  case $ac_option in
buildtorrent-0.8/configure:767:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
buildtorrent-0.8/configure-768-  *)	ac_optarg=yes ;;
##############################################
buildtorrent-0.8/configure-809-  -disable-* | --disable-*)
buildtorrent-0.8/configure:810:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
buildtorrent-0.8/configure-811-    # Reject names that are not valid shell variable names.
##############################################
buildtorrent-0.8/configure-814-   { (exit 1); exit 1; }; }
buildtorrent-0.8/configure:815:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
buildtorrent-0.8/configure-816-    eval enable_$ac_feature=no ;;
##############################################
buildtorrent-0.8/configure-828-  -enable-* | --enable-*)
buildtorrent-0.8/configure:829:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
buildtorrent-0.8/configure-830-    # Reject names that are not valid shell variable names.
##############################################
buildtorrent-0.8/configure-833-   { (exit 1); exit 1; }; }
buildtorrent-0.8/configure:834:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
buildtorrent-0.8/configure-835-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
buildtorrent-0.8/configure-1025-  -with-* | --with-*)
buildtorrent-0.8/configure:1026:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
buildtorrent-0.8/configure-1027-    # Reject names that are not valid shell variable names.
##############################################
buildtorrent-0.8/configure-1030-   { (exit 1); exit 1; }; }
buildtorrent-0.8/configure:1031:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
buildtorrent-0.8/configure-1032-    eval with_$ac_package=\$ac_optarg ;;
##############################################
buildtorrent-0.8/configure-1034-  -without-* | --without-*)
buildtorrent-0.8/configure:1035:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
buildtorrent-0.8/configure-1036-    # Reject names that are not valid shell variable names.
##############################################
buildtorrent-0.8/configure-1039-   { (exit 1); exit 1; }; }
buildtorrent-0.8/configure:1040:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
buildtorrent-0.8/configure-1041-    eval with_$ac_package=no ;;
##############################################
buildtorrent-0.8/configure-1066-  *=*)
buildtorrent-0.8/configure:1067:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
buildtorrent-0.8/configure-1068-    # Reject names that are not valid shell variable names.
##############################################
buildtorrent-0.8/configure-1086-if test -n "$ac_prev"; then
buildtorrent-0.8/configure:1087:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
buildtorrent-0.8/configure-1088-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
buildtorrent-0.8/configure-1132-ac_ls_di=`ls -di .` &&
buildtorrent-0.8/configure:1133:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
buildtorrent-0.8/configure-1134-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
buildtorrent-0.8/configure-1192-case $srcdir in
buildtorrent-0.8/configure:1193:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
buildtorrent-0.8/configure-1194-esac
##############################################
buildtorrent-0.8/configure-1235-By default, \`make install' will install all the files in
buildtorrent-0.8/configure:1236:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
buildtorrent-0.8/configure:1237:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
buildtorrent-0.8/configure-1238-for instance \`--prefix=\$HOME'.
##############################################
buildtorrent-0.8/configure-1311-*)
buildtorrent-0.8/configure:1312:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
buildtorrent-0.8/configure-1313-  # A ".." for each directory in $ac_dir_suffix.
buildtorrent-0.8/configure:1314:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
buildtorrent-0.8/configure-1315-  case $ac_top_builddir_sub in
##############################################
buildtorrent-0.8/configure-1444-    *\'*)
buildtorrent-0.8/configure:1445:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
buildtorrent-0.8/configure-1446-    esac
##############################################
buildtorrent-0.8/configure-1530-      case $ac_val in
buildtorrent-0.8/configure:1531:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
buildtorrent-0.8/configure-1532-      esac
##############################################
buildtorrent-0.8/configure-1547-	case $ac_val in
buildtorrent-0.8/configure:1548:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
buildtorrent-0.8/configure-1549-	esac
##############################################
buildtorrent-0.8/configure-1655-    set,)
buildtorrent-0.8/configure:1656:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
buildtorrent-0.8/configure:1657:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
buildtorrent-0.8/configure-1658-      ac_cache_corrupted=: ;;
##############################################
buildtorrent-0.8/configure-1677-    case $ac_new_val in
buildtorrent-0.8/configure:1678:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
buildtorrent-0.8/configure-1679-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
buildtorrent-0.8/configure-1851-if (
buildtorrent-0.8/configure:1852:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
buildtorrent-0.8/configure-1853-   if test "$*" = "X"; then
buildtorrent-0.8/configure-1854-      # -L didn't work.
buildtorrent-0.8/configure:1855:      set X `ls -t $srcdir/configure conftest.file`
buildtorrent-0.8/configure-1856-   fi
##############################################
buildtorrent-0.8/configure-1895-_ACEOF
buildtorrent-0.8/configure:1896:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
buildtorrent-0.8/configure-1897-rm -f conftest.sed
##############################################
buildtorrent-0.8/configure-1899-# expand $ac_aux_dir to an absolute path
buildtorrent-0.8/configure:1900:am_aux_dir=`cd $ac_aux_dir && pwd`
buildtorrent-0.8/configure-1901-
##############################################
buildtorrent-0.8/configure-1988-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
buildtorrent-0.8/configure:1989:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
buildtorrent-0.8/configure-1990-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
buildtorrent-0.8/configure-1998-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
buildtorrent-0.8/configure:1999:case `${MAKE-make} -f conftest.make 2>/dev/null` in
buildtorrent-0.8/configure-2000-  *@@@%%%=?*=@@@%%%*)
##############################################
buildtorrent-0.8/configure-2026-# test to see if srcdir already configured
buildtorrent-0.8/configure:2027:if test "`cd $srcdir && pwd`" != "`pwd`" &&
buildtorrent-0.8/configure-2028-   test -f $srcdir/config.status; then
##############################################
buildtorrent-0.8/configure-2505-echo "$as_me:$LINENO: checking for C compiler version" >&5
buildtorrent-0.8/configure:2506:ac_compiler=`set X $ac_compile; echo $2`
buildtorrent-0.8/configure-2507-{ (ac_try="$ac_compiler --version >&5"
##############################################
buildtorrent-0.8/configure-2559-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
buildtorrent-0.8/configure:2560:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
buildtorrent-0.8/configure-2561-#
##############################################
buildtorrent-0.8/configure-2607-	then :; else
buildtorrent-0.8/configure:2608:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
buildtorrent-0.8/configure-2609-	fi
##############################################
buildtorrent-0.8/configure-2704-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
buildtorrent-0.8/configure:2705:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
buildtorrent-0.8/configure-2706-	  break;;
##############################################
buildtorrent-0.8/configure-2759-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
buildtorrent-0.8/configure:2760:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
buildtorrent-0.8/configure-2761-       break;;
##############################################
buildtorrent-0.8/configure-2834-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
buildtorrent-0.8/configure:2835:GCC=`test $ac_compiler_gnu = yes && echo yes`
buildtorrent-0.8/configure-2836-ac_test_CFLAGS=${CFLAGS+set}
##############################################
buildtorrent-0.8/configure-3133-# case it prints its new name instead of `make'.
buildtorrent-0.8/configure:3134:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
buildtorrent-0.8/configure-3135-   am__include=include
##############################################
buildtorrent-0.8/configure-3141-   echo '.include "confinc"' > confmf
buildtorrent-0.8/configure:3142:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
buildtorrent-0.8/configure-3143-      am__include=.include
##############################################
buildtorrent-0.8/configure-3203-  if test "$am_compiler_list" = ""; then
buildtorrent-0.8/configure:3204:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
buildtorrent-0.8/configure-3205-  fi
##############################################
buildtorrent-0.8/configure-3292-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
buildtorrent-0.8/configure:3293:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
buildtorrent-0.8/configure-3294-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
buildtorrent-0.8/configure-3343-fi
buildtorrent-0.8/configure:3344:ac_res=`eval echo '${'$as_ac_Header'}'`
buildtorrent-0.8/configure-3345-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
buildtorrent-0.8/configure-3346-echo "${ECHO_T}$ac_res" >&6; }
buildtorrent-0.8/configure:3347:if test `eval echo '${'$as_ac_Header'}'` = yes; then
buildtorrent-0.8/configure-3348-  cat >>confdefs.h <<_ACEOF
buildtorrent-0.8/configure:3349:#define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
buildtorrent-0.8/configure-3350-_ACEOF
##############################################
buildtorrent-0.8/configure-3781-  # Check for GNU $ac_path_GREP
buildtorrent-0.8/configure:3782:case `"$ac_path_GREP" --version 2>&1` in
buildtorrent-0.8/configure-3783-*GNU*)
##############################################
buildtorrent-0.8/configure-3795-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
buildtorrent-0.8/configure:3796:    ac_count=`expr $ac_count + 1`
buildtorrent-0.8/configure-3797-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
buildtorrent-0.8/configure-3863-  # Check for GNU $ac_path_EGREP
buildtorrent-0.8/configure:3864:case `"$ac_path_EGREP" --version 2>&1` in
buildtorrent-0.8/configure-3865-*GNU*)
##############################################
buildtorrent-0.8/configure-3877-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
buildtorrent-0.8/configure:3878:    ac_count=`expr $ac_count + 1`
buildtorrent-0.8/configure-3879-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
buildtorrent-0.8/configure-4421-do
buildtorrent-0.8/configure:4422:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
buildtorrent-0.8/configure-4423-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
buildtorrent-0.8/configure-4464-fi
buildtorrent-0.8/configure:4465:ac_res=`eval echo '${'$as_ac_Header'}'`
buildtorrent-0.8/configure-4466-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
buildtorrent-0.8/configure-4467-echo "${ECHO_T}$ac_res" >&6; }
buildtorrent-0.8/configure:4468:if test `eval echo '${'$as_ac_Header'}'` = yes; then
buildtorrent-0.8/configure-4469-  cat >>confdefs.h <<_ACEOF
buildtorrent-0.8/configure:4470:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
buildtorrent-0.8/configure-4471-_ACEOF
##############################################
buildtorrent-0.8/configure-4902-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
buildtorrent-0.8/configure:4903:  ac_i=`echo "$ac_i" | sed "$ac_script"`
buildtorrent-0.8/configure-4904-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
buildtorrent-0.8/configure-5046-do
buildtorrent-0.8/configure:5047:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
buildtorrent-0.8/configure-5048-    eval $as_var=C; export $as_var
##############################################
buildtorrent-0.8/configure-5096-  test "x$as_lineno_1" != "x$as_lineno_2" &&
buildtorrent-0.8/configure:5097:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
buildtorrent-0.8/configure-5098-
##############################################
buildtorrent-0.8/configure-5207-	esac;
buildtorrent-0.8/configure:5208:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
buildtorrent-0.8/configure-5209-	???[sx]*):;;*)false;;esac;fi
##############################################
buildtorrent-0.8/configure-5282-configured by $0, generated by GNU Autoconf 2.61,
buildtorrent-0.8/configure:5283:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
buildtorrent-0.8/configure-5284-
##############################################
buildtorrent-0.8/configure-5301-  --*=*)
buildtorrent-0.8/configure:5302:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
buildtorrent-0.8/configure:5303:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
buildtorrent-0.8/configure-5304-    ac_shift=:
##############################################
buildtorrent-0.8/configure-5539-
buildtorrent-0.8/configure:5540:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 79; then
buildtorrent-0.8/configure-5541-    break
##############################################
buildtorrent-0.8/configure-5550-
buildtorrent-0.8/configure:5551:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
buildtorrent-0.8/configure-5552-if test -n "$ac_eof"; then
buildtorrent-0.8/configure:5553:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
buildtorrent-0.8/configure:5554:  ac_eof=`expr $ac_eof + 1`
buildtorrent-0.8/configure-5555-fi
##############################################
buildtorrent-0.8/configure-5688-      case $as_dir in #(
buildtorrent-0.8/configure:5689:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
buildtorrent-0.8/configure-5690-      *) as_qdir=$as_dir;;
##############################################
buildtorrent-0.8/configure-5726-*)
buildtorrent-0.8/configure:5727:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
buildtorrent-0.8/configure-5728-  # A ".." for each directory in $ac_dir_suffix.
buildtorrent-0.8/configure:5729:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
buildtorrent-0.8/configure-5730-  case $ac_top_builddir_sub in
##############################################
buildtorrent-0.8/configure-5799-
buildtorrent-0.8/configure:5800:# Neutralize VPATH when `$srcdir' = `.'.
buildtorrent-0.8/configure-5801-# Shell code in configure.ac might set extrasub.
##############################################
buildtorrent-0.8/configure-5823-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
buildtorrent-0.8/configure:5824:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
buildtorrent-0.8/configure:5825:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
buildtorrent-0.8/configure-5826-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
buildtorrent-0.8/configure-5940-    * )
buildtorrent-0.8/configure:5941:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
buildtorrent-0.8/configure-5942-  esac
##############################################
buildtorrent-0.8/configure-5977-  # Strip MF so we end up with the name of the file.
buildtorrent-0.8/configure:5978:  mf=`echo "$mf" | sed -e 's/:.*$//'`
buildtorrent-0.8/configure-5979-  # Check whether this is an Automake generated Makefile or not.
##############################################
buildtorrent-0.8/configure-6013-  # from the Makefile without running `make'.
buildtorrent-0.8/configure:6014:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
buildtorrent-0.8/configure-6015-  test -z "$DEPDIR" && continue
buildtorrent-0.8/configure:6016:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
buildtorrent-0.8/configure-6017-  test -z "am__include" && continue
buildtorrent-0.8/configure:6018:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
buildtorrent-0.8/configure-6019-  # When using ansi2knr, U may be empty or an underscore; expand it
buildtorrent-0.8/configure:6020:  U=`sed -n 's/^U = //p' < "$mf"`
buildtorrent-0.8/configure-6021-  # Find all dependency output files, they are included files with
##############################################
buildtorrent-0.8/configure-6060-      case $as_dir in #(
buildtorrent-0.8/configure:6061:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
buildtorrent-0.8/configure-6062-      *) as_qdir=$as_dir;;
##############################################
buildtorrent-0.8/missing-128-       # Could not run --version or --help.  This is probably someone
buildtorrent-0.8/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
buildtorrent-0.8/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
buildtorrent-0.8/missing-162-         from any GNU archive site."
buildtorrent-0.8/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
buildtorrent-0.8/missing-164-    test -z "$files" && files="config.h"
##############################################
buildtorrent-0.8/missing-191-         proper tools for further handling them.
buildtorrent-0.8/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
buildtorrent-0.8/missing-193-         archive site."
buildtorrent-0.8/missing-194-
buildtorrent-0.8/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
buildtorrent-0.8/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
buildtorrent-0.8/missing-197-    if test -f "$file"; then
##############################################
buildtorrent-0.8/missing-220-	*.y)
buildtorrent-0.8/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
buildtorrent-0.8/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
buildtorrent-0.8/missing-224-	    fi
buildtorrent-0.8/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
buildtorrent-0.8/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
buildtorrent-0.8/missing-250-	*.l)
buildtorrent-0.8/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
buildtorrent-0.8/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
buildtorrent-0.8/missing-269-
buildtorrent-0.8/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
buildtorrent-0.8/missing-271-    if test -z "$file"; then
buildtorrent-0.8/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
buildtorrent-0.8/missing-273-    fi
##############################################
buildtorrent-0.8/missing-291-    # The file to touch is that specified with -o ...
buildtorrent-0.8/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
buildtorrent-0.8/missing-293-    if test -z "$file"; then
buildtorrent-0.8/missing-294-      # ... or it is the one specified with @setfilename ...
buildtorrent-0.8/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
buildtorrent-0.8/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
buildtorrent-0.8/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
buildtorrent-0.8/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
buildtorrent-0.8/missing-299-    fi
##############################################
buildtorrent-0.8/missing-321-	*o*)
buildtorrent-0.8/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
buildtorrent-0.8/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
buildtorrent-0.8/missing-327-	*h*)
buildtorrent-0.8/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
buildtorrent-0.8/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
buildtorrent-0.8/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
buildtorrent-0.8/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
buildtorrent-0.8/aclocal.m4-44-#
##############################################
buildtorrent-0.8/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
buildtorrent-0.8/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
buildtorrent-0.8/aclocal.m4-68-# and then we would define $MISSING as
##############################################
buildtorrent-0.8/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
buildtorrent-0.8/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
buildtorrent-0.8/aclocal.m4-84-])
##############################################
buildtorrent-0.8/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
buildtorrent-0.8/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
buildtorrent-0.8/aclocal.m4-182-  fi
##############################################
buildtorrent-0.8/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
buildtorrent-0.8/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
buildtorrent-0.8/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
buildtorrent-0.8/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
buildtorrent-0.8/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
buildtorrent-0.8/aclocal.m4-300-  else
##############################################
buildtorrent-0.8/aclocal.m4-304-  # from the Makefile without running `make'.
buildtorrent-0.8/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
buildtorrent-0.8/aclocal.m4-306-  test -z "$DEPDIR" && continue
buildtorrent-0.8/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
buildtorrent-0.8/aclocal.m4-308-  test -z "am__include" && continue
buildtorrent-0.8/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
buildtorrent-0.8/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
buildtorrent-0.8/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
buildtorrent-0.8/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
buildtorrent-0.8/aclocal.m4-320-    test -f "$dirpart/$file" && continue
buildtorrent-0.8/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
buildtorrent-0.8/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
buildtorrent-0.8/aclocal.m4-375-# test to see if srcdir already configured
buildtorrent-0.8/aclocal.m4:376:if test "`cd $srcdir && pwd`" != "`pwd`" &&
buildtorrent-0.8/aclocal.m4-377-   test -f $srcdir/config.status; then
##############################################
buildtorrent-0.8/aclocal.m4-451-    * )
buildtorrent-0.8/aclocal.m4:452:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
buildtorrent-0.8/aclocal.m4-453-  esac
buildtorrent-0.8/aclocal.m4-454-done
buildtorrent-0.8/aclocal.m4:455:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
buildtorrent-0.8/aclocal.m4-456-
##############################################
buildtorrent-0.8/aclocal.m4-523-# case it prints its new name instead of `make'.
buildtorrent-0.8/aclocal.m4:524:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
buildtorrent-0.8/aclocal.m4-525-   am__include=include
##############################################
buildtorrent-0.8/aclocal.m4-531-   echo '.include "confinc"' > confmf
buildtorrent-0.8/aclocal.m4:532:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
buildtorrent-0.8/aclocal.m4-533-      am__include=.include
##############################################
buildtorrent-0.8/aclocal.m4-698-if (
buildtorrent-0.8/aclocal.m4:699:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
buildtorrent-0.8/aclocal.m4-700-   if test "$[*]" = "X"; then
buildtorrent-0.8/aclocal.m4-701-      # -L didn't work.
buildtorrent-0.8/aclocal.m4:702:      set X `ls -t $srcdir/configure conftest.file`
buildtorrent-0.8/aclocal.m4-703-   fi
##############################################
buildtorrent-0.8/compile-105-# Name of file we expect compiler to create.
buildtorrent-0.8/compile:106:cofile=`echo "$cfile" | sed -e 's|^.*/||' -e 's/\.c$/.o/'`
buildtorrent-0.8/compile-107-
##############################################
buildtorrent-0.8/compile-111-# object file name, since that is what matters with a parallel build.
buildtorrent-0.8/compile:112:lockdir=`echo "$cofile" | sed -e 's|[/.-]|_|g'`.d
buildtorrent-0.8/compile-113-while true; do
##############################################
buildtorrent-0.8/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
buildtorrent-0.8/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
buildtorrent-0.8/depcomp-70-
##############################################
buildtorrent-0.8/depcomp-203-  # Version 6 uses the directory in both cases.
buildtorrent-0.8/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
buildtorrent-0.8/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
buildtorrent-0.8/depcomp-214-  else
buildtorrent-0.8/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
buildtorrent-0.8/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
buildtorrent-0.8/depcomp-228-    # Do two passes, one to just change these to
buildtorrent-0.8/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
buildtorrent-0.8/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
buildtorrent-0.8/depcomp-269-  # Do two passes, one to just change these to
buildtorrent-0.8/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
buildtorrent-0.8/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
buildtorrent-0.8/depcomp-284-   # Subdirectories are respected.
buildtorrent-0.8/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
buildtorrent-0.8/depcomp-286-   test "x$dir" = "x$object" && dir=
buildtorrent-0.8/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
buildtorrent-0.8/depcomp-288-
##############################################
buildtorrent-0.8/depcomp-423-  done
buildtorrent-0.8/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
buildtorrent-0.8/depcomp-425-  touch "$tmpdepfile"
##############################################
buildtorrent-0.8/Makefile.in-230-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
buildtorrent-0.8/Makefile.in:231:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
buildtorrent-0.8/Makefile.in-232-	  if test -f $$p \
buildtorrent-0.8/Makefile.in-233-	  ; then \
buildtorrent-0.8/Makefile.in:234:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
buildtorrent-0.8/Makefile.in-235-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
buildtorrent-0.8/Makefile.in-242-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
buildtorrent-0.8/Makefile.in:243:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
buildtorrent-0.8/Makefile.in-244-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
buildtorrent-0.8/Makefile.in-271-.c.obj:
buildtorrent-0.8/Makefile.in:272:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
buildtorrent-0.8/Makefile.in-273-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-275-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:276:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
buildtorrent-0.8/Makefile.in-277-
buildtorrent-0.8/Makefile.in-278-buildtorrent-buildtorrent.o: buildtorrent.c
buildtorrent-0.8/Makefile.in:279:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-buildtorrent.o -MD -MP -MF "$(DEPDIR)/buildtorrent-buildtorrent.Tpo" -c -o buildtorrent-buildtorrent.o `test -f 'buildtorrent.c' || echo '$(srcdir)/'`buildtorrent.c; \
buildtorrent-0.8/Makefile.in-280-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-buildtorrent.Tpo" "$(DEPDIR)/buildtorrent-buildtorrent.Po"; else rm -f "$(DEPDIR)/buildtorrent-buildtorrent.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-282-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:283:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-buildtorrent.o `test -f 'buildtorrent.c' || echo '$(srcdir)/'`buildtorrent.c
buildtorrent-0.8/Makefile.in-284-
buildtorrent-0.8/Makefile.in-285-buildtorrent-buildtorrent.obj: buildtorrent.c
buildtorrent-0.8/Makefile.in:286:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-buildtorrent.obj -MD -MP -MF "$(DEPDIR)/buildtorrent-buildtorrent.Tpo" -c -o buildtorrent-buildtorrent.obj `if test -f 'buildtorrent.c'; then $(CYGPATH_W) 'buildtorrent.c'; else $(CYGPATH_W) '$(srcdir)/buildtorrent.c'; fi`; \
buildtorrent-0.8/Makefile.in-287-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-buildtorrent.Tpo" "$(DEPDIR)/buildtorrent-buildtorrent.Po"; else rm -f "$(DEPDIR)/buildtorrent-buildtorrent.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-289-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:290:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-buildtorrent.obj `if test -f 'buildtorrent.c'; then $(CYGPATH_W) 'buildtorrent.c'; else $(CYGPATH_W) '$(srcdir)/buildtorrent.c'; fi`
buildtorrent-0.8/Makefile.in-291-
buildtorrent-0.8/Makefile.in-292-buildtorrent-md5.o: md5.c
buildtorrent-0.8/Makefile.in:293:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-md5.o -MD -MP -MF "$(DEPDIR)/buildtorrent-md5.Tpo" -c -o buildtorrent-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c; \
buildtorrent-0.8/Makefile.in-294-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-md5.Tpo" "$(DEPDIR)/buildtorrent-md5.Po"; else rm -f "$(DEPDIR)/buildtorrent-md5.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-296-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:297:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-md5.o `test -f 'md5.c' || echo '$(srcdir)/'`md5.c
buildtorrent-0.8/Makefile.in-298-
buildtorrent-0.8/Makefile.in-299-buildtorrent-md5.obj: md5.c
buildtorrent-0.8/Makefile.in:300:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-md5.obj -MD -MP -MF "$(DEPDIR)/buildtorrent-md5.Tpo" -c -o buildtorrent-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`; \
buildtorrent-0.8/Makefile.in-301-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-md5.Tpo" "$(DEPDIR)/buildtorrent-md5.Po"; else rm -f "$(DEPDIR)/buildtorrent-md5.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-303-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:304:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-md5.obj `if test -f 'md5.c'; then $(CYGPATH_W) 'md5.c'; else $(CYGPATH_W) '$(srcdir)/md5.c'; fi`
buildtorrent-0.8/Makefile.in-305-
buildtorrent-0.8/Makefile.in-306-buildtorrent-sha1.o: sha1.c
buildtorrent-0.8/Makefile.in:307:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-sha1.o -MD -MP -MF "$(DEPDIR)/buildtorrent-sha1.Tpo" -c -o buildtorrent-sha1.o `test -f 'sha1.c' || echo '$(srcdir)/'`sha1.c; \
buildtorrent-0.8/Makefile.in-308-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-sha1.Tpo" "$(DEPDIR)/buildtorrent-sha1.Po"; else rm -f "$(DEPDIR)/buildtorrent-sha1.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-310-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:311:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-sha1.o `test -f 'sha1.c' || echo '$(srcdir)/'`sha1.c
buildtorrent-0.8/Makefile.in-312-
buildtorrent-0.8/Makefile.in-313-buildtorrent-sha1.obj: sha1.c
buildtorrent-0.8/Makefile.in:314:@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT buildtorrent-sha1.obj -MD -MP -MF "$(DEPDIR)/buildtorrent-sha1.Tpo" -c -o buildtorrent-sha1.obj `if test -f 'sha1.c'; then $(CYGPATH_W) 'sha1.c'; else $(CYGPATH_W) '$(srcdir)/sha1.c'; fi`; \
buildtorrent-0.8/Makefile.in-315-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/buildtorrent-sha1.Tpo" "$(DEPDIR)/buildtorrent-sha1.Po"; else rm -f "$(DEPDIR)/buildtorrent-sha1.Tpo"; exit 1; fi
##############################################
buildtorrent-0.8/Makefile.in-317-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
buildtorrent-0.8/Makefile.in:318:@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(buildtorrent_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o buildtorrent-sha1.obj `if test -f 'sha1.c'; then $(CYGPATH_W) 'sha1.c'; else $(CYGPATH_W) '$(srcdir)/sha1.c'; fi`
buildtorrent-0.8/Makefile.in-319-uninstall-info-am:
##############################################
buildtorrent-0.8/Makefile.in-332-	  else file=$$i; fi; \
buildtorrent-0.8/Makefile.in:333:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
buildtorrent-0.8/Makefile.in-334-	  case "$$ext" in \
##############################################
buildtorrent-0.8/Makefile.in-337-	  esac; \
buildtorrent-0.8/Makefile.in:338:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
buildtorrent-0.8/Makefile.in:339:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
buildtorrent-0.8/Makefile.in:340:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
buildtorrent-0.8/Makefile.in-341-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
buildtorrent-0.8/Makefile.in-353-	for i in $$list; do \
buildtorrent-0.8/Makefile.in:354:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
buildtorrent-0.8/Makefile.in-355-	  case "$$ext" in \
##############################################
buildtorrent-0.8/Makefile.in-358-	  esac; \
buildtorrent-0.8/Makefile.in:359:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
buildtorrent-0.8/Makefile.in:360:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
buildtorrent-0.8/Makefile.in:361:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
buildtorrent-0.8/Makefile.in-362-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
buildtorrent-0.8/Makefile.in-406-GTAGS:
buildtorrent-0.8/Makefile.in:407:	here=`$(am__cd) $(top_builddir) && pwd` \
buildtorrent-0.8/Makefile.in-408-	  && cd $(top_srcdir) \
##############################################
buildtorrent-0.8/Makefile.in-416-	mkdir $(distdir)
buildtorrent-0.8/Makefile.in:417:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
buildtorrent-0.8/Makefile.in:418:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
buildtorrent-0.8/Makefile.in-419-	list='$(DISTFILES)'; for file in $$list; do \
buildtorrent-0.8/Makefile.in-420-	  case $$file in \
buildtorrent-0.8/Makefile.in:421:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
buildtorrent-0.8/Makefile.in:422:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
buildtorrent-0.8/Makefile.in-423-	  esac; \
buildtorrent-0.8/Makefile.in-424-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
buildtorrent-0.8/Makefile.in:425:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
buildtorrent-0.8/Makefile.in-426-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
buildtorrent-0.8/Makefile.in-492-	chmod a-w $(distdir)
buildtorrent-0.8/Makefile.in:493:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
buildtorrent-0.8/Makefile.in-494-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
buildtorrent-0.8/Makefile.in-523-	@cd $(distuninstallcheck_dir) \
buildtorrent-0.8/Makefile.in:524:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
buildtorrent-0.8/Makefile.in-525-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
buildtorrent-0.8/Makefile.in-535-	fi
buildtorrent-0.8/Makefile.in:536:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
buildtorrent-0.8/Makefile.in-537-	  || { echo "ERROR: files left in build directory after distclean:" ; \